@font-face {
  font-family: marta;
  src: url(../assets/font/marta/marta-bold.otf);
}
@font-face {
  font-family: solway;
  src: url(../assets/font/solway/Solway-Regular.ttf);
}

p {
	font-family: solway;
	font-size: 18px;
	text-align: justify;
}

li {
	font-family: solway;
	font-size: 18px;
}

label {
	font-family: solway;
	font-size: 18px;
}

h1, h2, h3, h4, h5{
	font-family: marta;
}

.red {
	color: red;
}

.bg-orange {
	background-color: #FF7E00;
	box-shadow: 1px 1px 10px grey;
}

.navbar-brand img {
	width: 40%;
}

.navbar-nav {
	margin-right: 40px;
	margin-top: 6px;
	margin-bottom: 6px;
}

/* change the link color */
.navbar-nav .nav-link {
	font-weight: bold;
    font-size: 18px;
    margin-right: 20px;
    color: black;
}

/* change the color of active or hovered links */
.nav-item.active .nav-link,
.nav-item:hover .nav-link {
    color: green;
}

.dropdown-item:hover,
.dropdown-item:focus {
    color: #ffffff;
    background-color: #428842;
}

.carousel-image .carousel-inner img {
	border-radius: 0px;
}

.content {
	margin-top: 60px;
}

.top-carousel {
	margin-bottom: 40px;
}

.col-md-8 {
	margin-bottom: 40px;
}

.carousel-item img {
	border-radius: 10px;
}

.page-title {
	margin-top: 80px;
	background-image: url("../assets/img/bg-1.jpg");
	padding: 80px;
}

.page-title h1 {
	font-size: 24px;
	color: white;
	font-weight: bold;
}

.profil {
	margin-bottom: 80px;
	margin-top: 80px;
	text-align: justify;
}

.profil img {
	width: 100%;
	height: 80%
}

.profil h3 {
	margin: 0 0;
	margin-bottom: 5px;
}

.item_title {
	font-family: solway;
	text-align: center;
	font-size: 34px;
}

.item_subtitle {
	text-align: center;
	color: grey;
	font-size: 14px;
}

.divider {
	margin-bottom: 40px;
}

.owl-prev{
    position: absolute;
    top: 40%;
    left: 20px;
    display: block !important;
    border:0px solid black;
}

.owl-next {
    position: absolute;
    top: 40%;
    right: 20px;
    display: block !important;
    border:0px solid black;
}

.owl-prev i, .owl-next i {transform : scale(2,2); color: #666666; background-color: white; border-radius: 100px}

.artikel {
	padding-top: 40px;
	padding-bottom: 40px;
	margin-bottom: 40px;
}

.artikel .col-md-4 {
	margin-bottom: 40px;
}

.btn-grad {background-image: linear-gradient(to left, #3d9900 0%, #26a0da  50%, #3d9900  100%)}

.btn-grad {
	font-size: 12px;
    padding: 20px 35px;
    text-align: center;
    background-size: 200% auto;
    color: white;
    border-radius: 100px;
    font-weight: bold;
    display: block;
}

.btn-grad:hover {
    background-position: right center; /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
    box-shadow: 0 4px 20px #3d9900;
}

.nav-arrow i {
	transform : scale(2.5,2.5); padding: 1px 1px; color: white; background-color: #666666; border-radius: 100px; margin-right: 40px; float: right; margin-top: 40px;
}

.nav-arrow i:hover {
	color: white; background-color: lime; cursor: pointer;
}


.nisbah {
	padding-top: 40px;
	padding-bottom: 40px;
	margin-bottom: 20px;
}

.nisbah .card {
	box-shadow: 0px 0px 8px #dbdbdb;
	text-align: center;
	margin-bottom: 20px;
}

.nisbah a {
	color: black;
}

.nisbah a:hover {
	text-decoration: none;
	color: #57bf11;
}

.nisbah img {
	transition: 1s;
	transform: scale(1,1);
	width: 100%;
	margin-bottom: 20px;
}

.nisbah a:hover img {
	transform: scale(1.1, 1.1);
}

.nisbah .btn {
	margin-top: 40px;
}

.artikel .card {
	box-shadow: 0px 0px 8px #dbdbdb;
}

.artikel .card {
	box-shadow: 0px 0px 8px #dbdbdb;
}

.artikel h2, .artikel h4 {
	font-weight: bold;
}

.artikel h2 {
	font-size: 46px;
}

.artikel p {
	font-family: solway;
	font-size: 16px;
}

.artikel a {
	color: black;
}

.artikel a:hover {
	text-decoration: none;
	color: #57bf11;
}

.artikel img {
	transition: opacity 1s;
}

.artikel a:hover img {
	opacity: .5;
}

.artikel .readmore {
	color: blue;
}

.page-item.active .page-link {
  z-index: 1;
  color: #fff;
  background-color: #428842;
  border-color: #428842;
}

#green-background {
	background-image: url("../assets/img/bg-2.png");
}

#promo-bg {
	background-image: url("../assets/img/bg-6.jpg");
}

#promo-bg {
    color: white;
    border-color: white;
}

.produk {
	padding-top: 40px;
	padding-bottom: 40px;
	margin-bottom: 40px;
}

.produk hr, .profil hr, .artikel hr, .kontak hr, .nisbah hr {
	width: 60px;
	border: 1px solid;
}

.produk .btn {
	margin-top: 40px;
}

.produk a {
	color: black;
	text-align: center;
}

.produk a:hover {
	text-decoration: none;
}

.produk h5 {
	margin-top: 20px;
	font-weight: bold;
}

.produk img {
	transition: 1s;
	transform: scale(1,1);
	width: 100%;
	height: 200px;
}

.produk a:hover img {
	transform: scale(1.1, 1.1);
}

.produk .card {
	box-shadow: 1px 1px 2px grey;
	margin-bottom: 10px;
	text-align: center;
}

.produk .card:hover {
	border-color: #428842;
	box-shadow: 1px 1px 6px grey;
}

.produk .card:hover a {
	color: #428842;
}

.konten {
	margin-top: 60px;
	margin-bottom: 80px;
}

.konten .container-fluid {
    padding: 0px 60px;
}

.konten .card {
	border: 0;
	box-shadow: 0px 0px 2px grey;
}

.konten .card .card-body {
	padding-top: 0;
}

.konten .post-info {
	margin-left: 6px;
	margin-top: 16px;
	margin-bottom: 20px;
}

.konten h1 {
	margin-top: 0;
	padding-top: 0;
}

.konten p {
	font-size: 18px;
}

.konten i {
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: grey;
	margin-right: 20px;
}

.konten .col-md-9 img {
	margin-bottom: 20px;
}

.konten .col-md-3 img {
	margin-top: 30px;
}

.fa {
	color: grey;
}

.artikel .col-md-4 a button {
	display: inline;
}

.artikel .d-flex a button {
	display: none;
}

form .btn {
	padding: 8px 28px;
	font-weight: bold;
	font-size: 16px;
	margin-right: 20px;
	margin-top: 20px;
}

.kontak {
	margin-bottom: 80px;
	text-align: center;
	padding: 40px 0px;
}

.kontak .card {
	margin: 10px 0;
	box-shadow: 2px 2px 5px #949494;
}

.kontak a {
    text-decoration: none;
    color: black;
}

.kontak .card a:hover {
    color: #428842;
}

.kontak .card img {
    padding: 10px;
}

.kontak .card a:hover img {
    transform: scale(1.1, 1.1);
}

.kontak .container {
	padding: 10px 18px;
	border-radius: 10px;
	box-shadow: 2px 2px 20px #e3e3e3;
	background-image: url("../assets/img/bg-2.png");
}

.kontak h6 {
	font-family: solway;
	font-size: 13px;
}

.footer {
	border-top: 4px solid #c9c9c9;
	background-color: #dedede;
	padding-top: 80px;
}

footer {
	font-size: 14px;
	padding-bottom: 80px;
}

footer .member {
	margin-top: 20px;
	float: left;
}

@media only screen and (max-width: 766px) {
	.navbar-brand {
		margin: 0;
		padding: 0;
		width: 80%;
	}
	
	.konten .container-fluid {
        padding: 5px;
    }
    
	.navbar-brand img {
		margin: 0;
		float: left;
	}
	.navbar-toggler {
		float: right;
		margin: 0;
	}
	.navbar-nav {
		margin: 0;
	}
	.navbar-nav .nav-link {
		padding: 16px 10px;
		font-size: 18px;
		margin: 0;
		border-bottom: 1px solid #e6e6e6;
	}
	.carousel-image .carousel-inner img {
		height: 360px;
		margin-top: 10px;
	}

	.produk {
		padding: 40px 40px;
	}

	.produk .card img {
		width: 80%;
	}

	.artikel .col-md-4 a button {
		display: none;
	}

	.artikel .d-flex a button {
		display: inline;
	}

	.kontak {
		padding-right: 20px;
		padding-left: 20px;
	}

	.kontak .container {
		padding: 20px 20px;
	}

	.kontak h6 {
		font-size: 16px;
	}

	.footer {
		padding-top: 20px;
	}

	.footer .col-md-4 {
		margin: 8px 0;
	}

	.footer .logo {
		width: 80%;
	}

	.footer .logo br {
		display: none;
	}
}

@media only screen and (max-width: 480px) {
    .content {
        padding: 0;
    }
    
    .kontak {
		padding-right: 5px;
		padding-left: 5px;
	}

	.kontak .container {
		padding: 5px 5px;
	}
	
	.kontak .card {
	    padding: 2px;
	}
	
	.kontak .card-body {
	    padding: 2px;
	}
	
	.kontak .card-body .img-fluid {
	    width: 40%;
	}
	
	.produk {
		padding: 20px 20px;
	}
	
}

